* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	font-family:tahoma, sans-serif;
	background:url("../images/fill.gif") center top repeat;
	color:#686767; font-size:11px; line-height:14px;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:13px; font-size:12px; margin:0 3px 4px 0; font-weight:normal;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:none;}	
a:hover{text-decoration:underline;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}


#mainWrapper {padding:0 30px; background:url("../images/fill_2.gif") 0 0 repeat-x;}




.main_w {width:976px; margin:auto;}


.header { margin:0 0 0 0;}
.header .row{ width:100%; overflow:hidden; min-height:63px; height:auto !important; height:63px; margin:0 0 0 0;}

.header .row .links { float:left; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; padding:29px 0 0 33px;}
.header .row .links a{color:#FFFFFF;}
.header .row .nav { float:right; padding:22px 39px 0 0;}
.header .row .nav .lang { float:left; color:#FFFFFF; background:url("../images/sep_nav.gif") right 7px no-repeat; padding:7px 12px 0 0;}
.header .row .nav .curr { float:left; color:#FFFFFF; padding:3px 11px 0 11px;}
.jamp { width:103px; font-size:10px; line-height:normal;}
.header .row .nav .sh-cart { float:left; background:url("../images/sep_nav.gif") 0 7px no-repeat; padding:0 0 0 20px; color:#FFFFFF; font-size:10px; line-height:14px;}
.header .row .nav .sh-cart .bg-cart{ background:url("../images/pic_cart.gif") 0 1px no-repeat; padding:0 0 0 42px;}
.header .row .nav .sh-cart strong { font-size:11px; font-weight:bold;}
.header .row .nav .sh-cart a { font-size:10px; font-weight:bold; color:#FFFFFF;}

.header .logo { background:url("../images/bg_logo.jpg") no-repeat;width:975px;height:153px;}
.header .logo .bg-logo-left{ background:url("../images/bg_logo_left.jpg") 0 0 no-repeat;}
.header .logo .bg-logo-right{ background:url("../images/bg_logo_right.jpg") right top no-repeat; width:100%; min-height:153px; height:auto !important; height:153px;}
.header .logo .inside-logo { padding:46px 0 0 18px;}

.menu { background:url("../images/fill_menu.jpg") left top repeat;}
.menu .bg-menu-left { background:url("../images/bg_menu_left.jpg") 0 0 repeat-y;}
.menu .bg-menu-right { background:url("../images/bg_menu_right.jpg") right 0 repeat-y; width:100%; min-height:46px; height:auto !important; height:46px;}
.menu .inside-menu { padding:4px 16px 0 45px;}

.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:11px; line-height:15px; font-family:arial; text-transform:uppercase;}
.menu ul li { background:url("../images/sep_2.gif") 0 15px no-repeat; font-family:arial; float:left; padding:14px 40px 13px 40px;}
.menu ul li.li_un {background:none; padding:14px 40px 13px 0; text-align:center;}
.menu ul li a { padding:0 0 0 0; color:#FFFFFF; font-size:11px; line-height:15px; font-weight:bold; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}

#contentMainWrapper { background:url("../images/fill_content.gif") center top repeat;}
.left-bot-content { background:url("../images/left_bot_content.gif") left bottom no-repeat;}
.right-bot-content { background:url("../images/right_bot_content.gif") left bottom no-repeat;}

.left-top { background:url("../images/left_top.gif") 0 0 no-repeat #272727;}
.right-top { background:url("../images/right_top.gif") right 0 no-repeat;}
.left-bot { background:url("../images/left_bot.gif") 0 bottom no-repeat;}
.right-bot { background:url("../images/right_bot.gif") right bottom no-repeat; width:100%;}

.column-center { padding:20px 0 20px 0;}

#bannerTwo {float:right; padding:0 0;}




/***box*******************************************/
.left_top{ background:url("../images/left_top.gif") left top no-repeat;}
.right_top{ background:url("../images/right_top.gif") right top no-repeat;}
.left_bot{ background:url("../images/left_bot.gif") left bottom no-repeat;}
.right_bot{ background:url("../images/right_bot.gif") right bottom no-repeat; width:100%;}

.side_left{ background:url("../images/side_left.gif") left top repeat-y #FFFFFF;}
.side_right{ background:url("../images/side_right.gif") right top repeat-y;}
.side_top{ background:url("../images/side_top.gif") left top repeat-x;}
.side_bot{ background:url("../images/side_bot.gif") left bottom repeat-x;}
/***box*******************************************/

.center_indent { padding:10px 24px 20px 25px;}



.line {padding:0; line-height:0px; font-size:0px; background:url("../images/line_1.gif") top left repeat-x;}





.product a {color:#262626; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}
.product a strong {color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}
.product a:hover {text-decoration:underline;}


.product strong { font-family:tahoma; color:#DC3D00; font-size:15px; line-height:16px; font-weight:bold;}




.product_list {padding:0 0 22px 0; margin:0 0 22px 0; border-bottom:1px solid #3C3C3C;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:0 10px 12px 9px; color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}
.product_list .name a {color:#63AF26; text-decoration:none; font-size:13px; line-height:15px;}
.product_list .name a:hover {text-decoration:underline;}

.product_list .text { color:#686767; font-size:11px; line-height:14px; padding:0 10px 13px 9px;}

.product_list .price { float:left; padding:7px 2px 6px 8px;}
.product_list .button {padding:7px 18px 0 9px; float:left;}
.product_list strong { font-family:tahoma; color:#DC3D00; font-size:15px; line-height:16px; font-weight:bold;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; border-bottom:1px solid #3C3C3C;}


.product_list_col .name {padding:5px 10px 7px 9px; color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}
.product_list_col .name a { color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}
.product_list_col .name a:hover {text-decoration:underline;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; line-height:18px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong {font-family:tahoma; color:#DC3D00; font-size:15px; line-height:16px; font-weight:bold;}


#navCatTabsWrapper { /*background:url("../images/fill_content.gif") center top repeat;*/ margin:0; padding:0;}

.footer {color:#FFFFFF; min-height:74px; height:auto !important; height:74px; font-size:11px; line-height:18px;}
.footer a {color:#FFFFFF; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:0; font-size:10px; color:#FFFFFF;}
.footer .copy a {color:#FFFFFF; font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

.footer .left {float:right; text-align:right;}
.footer .left .margin {padding:25px 0 0 31px;}

.footer .right {float:left; padding:25px 0 0 27px;}
